[Main]
NpcTemplateId=4040
Question=Tôi có thể đưa bạn đến chỗ Phó bản
Funiu=Hậu Sơn Phục Ngưu
Baiman=Bách Man Sơn
Hailing=Hải Lăng Vương Mộ

[Funiu]
Question=Phó bản nhận báo danh trong 10 phút, do đội trưởng báo danh
Register=Ta muốn báo danh
Enter=Vào Phó bản
RegisteredMsg=Đội này đã báo danh phó bảnHậu Sơn Phục Ngưu
TimeOutMsg=Báo danh trước hoặc tìm được khu quân doanh của đội lúc báo danh vào phó bản

[Baiman]
Question=Phó bản nhận báo danh trong 10 phút, do đội trưởng báo danh
Register=Ta muốn báo danh
Enter=Vào Phó bản
RegisteredMsg=Đội này đã báo danh phó bảnBách Man Sơn
TimeOutMsg=Báo danh trước hoặc tìm được khu quân doanh của đội lúc báo danh vào phó bản

[Hailing]
Question=Phó bản nhận báo danh trong 10 phút, do đội trưởng báo danh
Register=Ta muốn báo danh
Enter=Vào Phó bản
RegisteredMsg=Đội này đã báo danh phó bảnHải Lăng Vương Mộ
TimeOutMsg=Báo danh trước hoặc tìm được khu quân doanh của đội lúc báo danh vào phó bản